define({
  "common": {
    "apply": "Aplica",
    "ok": "D'acord",
    "cancel": "Cancel·la",
    "yes": "Sí",
    "no": "No",
    "next": "Següent",
    "previous": "Anterior",
    "back": "Enrere",
    "selected": "seleccionat",
    "selectAll": "Selecciona-ho tot",
    "name": "Nom",
    "usage": "Ús",
    "settings": "Configuració",
    "home": "Inici",
    "link": "Enllaç",
    "messages": "Missatges",
    "outputs": "Sortides",
    "title": "Títol",
    "thumbnail": "Miniatura",
    "url": "URL",
    "actions": "Accions",
    "layer": "Capa",
    "action": "Acció",
    "input": "Entrada",
    "output": "Sortida",
    "type": "Tipus",
    "required": "Obligatori",
    "disabled": "Deshabilitat",
    "options": "Opcions",
    "label": "Etiqueta",
    "tooltip": "Informació sobre eines",
    "visible": "Visible",
    "symbol": "Símbol",
    "popup": "Finestra emergent",
    "upload": "Puja",
    "execute": "Executa",
    "run": "Executa",
    "help": "Ajuda",
    "executing": "S'està executant",
    "clear": "Esborra",
    "error": "Error",
    "zoomTo": "Aplica el zoom a",
    "attribute": "Atribut",
    "exports": "Exporta",
    "check": "Activa",
    "save": "Desa",
    "close": "Tanca",
    "deleteText": "Suprimeix",
    "map": "Mapa",
    "mapArea": "Àrea del mapa",
    "scene": "Escena",
    "reset": "Restableix",
    "icon": "Icona",
    "folder": "Carpeta",
    "share": "Comparteix",
    "view": "Visualitza",
    "newText": "Nou",
    "edit": "Edita",
    "wkid": "WKID",
    "table": "Taula",
    "zoomIn": "Amplia",
    "zoomOut": "Redueix",
    "continue1": "Continua",
    "longitude": "Longitud",
    "latitude": "Latitud",
    "custom": "Personalitzat",
    "image": "Imatge",
    "font": "Font",
    "text": "Text",
    "all": "Tot",
    "number": "Nombre",
    "percentage": "Percentatge",
    "unit": "Unitat",
    "thousand": "Miler",
    "billion": "Mil milions",
    "million": "Milió",
    "none": "Cap",
    "field": "Camp",
    "operation": "Operació",
    "disableUpdateGeometry": "Deshabilita l'actualització de geometria",
    "updateGeometry": "Actualitza la geometria",
    "preview": "Visualització prèvia",
    "date": "Data",
    "time": "Hora",
    "show": "Mostra",
    "hide": "Amaga",
    "format": "Format",
    "defaults": "Per defecte",
    "add": "Afegeix",
    "done": "Fet",
    "remove": "Elimina",
    "leave": "Surt",
    "stay": "Roman",
    "search": "Cerca",
    "searchMore": "Cerca'n més",
    "tooltipText": "Text d'informació sobre eines",
    "findAddressOrPlace": "Cerca una adreça o un lloc",
    "expand": "Expandeix ${value}",
    "collapse": "Redueix ${value}",
    "asc": "Ascendent",
    "desc": "Descendent"
  },
  "errorCode": "Codi",
  "errorMessage": "Missatge",
  "errorDetail": "Detall",
  "widgetPlaceholderTooltip": "Per configurar-ho, aneu a Widgets i feu clic al marcador de posició corresponent.",
  "widgetToolTip": "${widgetLabel}. Premeu Retorn per situar l'enfocament a dins d'aquest widget. Quan l'enfocament sigui a dins, premeu Esc per tornar a situar l'enfocament al widget.",
  "skips": {
    "skips": "Omet els enllaços",
    "skipTo": "Ves a ${value}",
    "headerController": "Ves al controlador de capçalera",
    "map": "Ves al mapa",
    "sidePanel": "Ves a la subfinestra lateral",
    "attributeTable": "Ves a la taula d'atributs",
    "tabAway": "Premeu Tabulador per continuar i sortir de l'aplicació. Premeu Maj i Tabulador per tornar a ${value} a"
  },
  "panelHeader": {
    "foldWindow": "Plega la finestra",
    "unfoldWindow": "Desplega la finestra",
    "maxWindow": "Maximitza la finestra",
    "restoreWindow": "Restaura la finestra a la mida per defecte",
    "closeWindow": "Tanca la finestra",
    "expanded": "${value} widget expandit",
    "collapsed": "${value} widget reduït",
    "pressToFocus": "Premeu Retorn per situar l'enfocament a dins de ${value}"
  },
  "toggleButton": {
    "toggleOn": "Premeu el botó d'activació o desactivació per activar l'opció",
    "toggleOff": "Premeu el botó d'activació o desactivació per desactivar l'opció",
    "toggleOnTimePicker": "Activa el selector de temps",
    "toggleOffTimePicker": "Activa el selector de temps"
  },
  "fieldStatistics": {
    "selectField": "Seleccioneu el camp",
    "statistics": "Estadístiques",
    "field": "Camp",
    "count": "Nombre de valors",
    "sum": "Suma de valors",
    "min": "Mínim",
    "max": "Màxim",
    "ave": "Mitjana",
    "stddev": "Desviació estàndard"
  },
  "symbolChooser": {
    "preview": "Visualització prèvia",
    "markerCategory": "Categoria del marcador",
    "basic": "Bàsic",
    "arrows": "Fletxes",
    "business": "Empresa",
    "cartographic": "Cartogràfic",
    "damage": "Danys",
    "disasters": "Desastres",
    "emergencyManagement": "Gestió d'emergències",
    "generalInfrastructure": "Infraestructura general",
    "localGovernment": "Govern local",
    "nationalParkService": "Servei de Parcs Nacionals",
    "numbers": "Nombres",
    "outdoorRecreation": "Recreació a l'aire lliure",
    "peoplePlaces": "Persones i llocs",
    "pointsOfInterest": "Punts d'interès",
    "safetyHealth": "Salut i seguretat",
    "stateGovernment": "Govern estatal",
    "shapes": "Formes",
    "transportation": "Transport",
    "symbolSize": "Mida del símbol",
    "color": "Color",
    "alpha": "Alfa",
    "outlineColor": "Color del contorn",
    "outlineWidth": "Amplada del contorn",
    "style": "Estil",
    "width": "Amplada",
    "text": "Text",
    "fontColor": "Color de la lletra",
    "fontSize": "Cos de lletra",
    "transparency": "Transparència",
    "solid": "Sòlid",
    "dash": "Guió",
    "dot": "Punt",
    "dashDot": "Guió punt",
    "dashDotDot": "Guió punt punt",
    "customImage": "Imatge personalitzada",
    "chooseFile": "Trieu un fitxer",
    "noFileChoosen": "No s'ha triat cap fitxer."
  },
  "transparency": {
    "opaque": "Opac",
    "transparent": "Transparent",
    "transparency": "Transparència"
  },
  "rendererChooser": {
    "domain": "Domini",
    "use": "Utilitza",
    "singleSymbol": "Un símbol únic",
    "uniqueSymbol": "Símbols únics",
    "duplicatedValue": "El valor ${value} ja existeix.",
    "color": "Color",
    "size": "Mida",
    "toShow": "Per mostrar",
    "colors": "Colors",
    "classes": "Classes",
    "symbolSize": "Mida del símbol",
    "addValue": "Afegeix el valor",
    "setDefaultSymbol": "Estableix el símbol per defecte",
    "defaultSymbol": "Símbol per defecte",
    "selectedSymbol": "Símbol seleccionat",
    "value": "Valor",
    "label": "Etiqueta",
    "range": "Interval",
    "othersSymbol": "Altres",
    "othersSymbolTip": "Mostreu o amagueu el símbol per als valors sense coincidència."
  },
  "drawBox": {
    "point": "Punt",
    "arrow": "Fletxa",
    "line": "Línia",
    "polyline": "Polilínia",
    "freehandPolyline": "Polilínia a mà alçada",
    "triangle": "Triangle",
    "extent": "Extensió",
    "circle": "Cercle",
    "ellipse": "El·lipse",
    "polygon": "Polígon",
    "freehandPolygon": "Polígon a mà alçada",
    "text": "Text",
    "clear": "Esborra"
  },
  "popupConfig": {
    "title": "Títol",
    "add": "Afegeix",
    "fields": "Camps",
    "noField": "Cap camp",
    "visibility": "Visible",
    "name": "Nom",
    "alias": "Àlies",
    "actions": "Accions"
  },
  "includeButton": {
    "include": "Inclou"
  },
  "loadingShelter": {
    "loading": "S'està carregant"
  },
  "basicServiceBrowser": {
    "noServicesFound": "No s'ha trobat cap servei.",
    "unableConnectTo": "No es pot establir la connexió a",
    "invalidUrlTip": "L'adreça URL que heu introduït no és vàlida o no s'hi pot accedir."
  },
  "serviceBrowser": {
    "noGpFound": "No s'ha trobat cap servei de geoprocessament.",
    "unableConnectTo": "No es pot establir la connexió a"
  },
  "layerServiceBrowser": {
    "noServicesFound": "No s'ha trobat cap servei de mapes o d'entitats.",
    "unableConnectTo": "No es pot establir la connexió a"
  },
  "basicServiceChooser": {
    "validate": "Valida",
    "example": "Exemple",
    "set": "Defineix"
  },
  "urlInput": {
    "invalidUrl": "URL no vàlida."
  },
  "urlComboBox": {
    "invalidUrl": "URL no vàlida."
  },
  "filterBuilder": {
    "inputSearchKey": "Cerca o crea un valor",
    "createValue": "Crea el valor: ${value}",
    "addAnotherExpression": "Afegeix una expressió",
    "addSet": "Afegeix un conjunt",
    "matchMsg": "Obtén entitats a la capa que, de les expressions següents, coincideixin amb ${any_or_all}",
    "matchMsgSet": "De les expressions d'aquest conjunt, ${any_or_all} són certes",
    "oneOrZeroMsg": "Mostra les entitats de la capa que coincideixin amb l'expressió següent",
    "matchMsgAny": "Mostra les entitats de la capa que coincideixin amb qualsevol de les expressions següents",
    "matchMsgAll": "Mostra les entitats de la capa que coincideixin amb totes les expressions següents",
    "matchMsgSetAny": "Qualsevol de les expressions següents d'aquest conjunt és certa",
    "matchMsgSetAll": "Totes les expressions següents d'aquest conjunt són certes",
    "all": "Tot",
    "any": "Qualsevol",
    "value": "Valor",
    "values": "Valors",
    "field": "Camp",
    "unique": "Únic",
    "uniquePredefined": "Únic (predefinit)",
    "multiple": "Múltiple",
    "multiplePredefined": "Múltiple (predefinit)",
    "predefinedUniqueTips": "Valors únics predefinits",
    "predefinedMultipleTips": "Predefineix valors múltiples",
    "displayAs": "Mostra-ho com",
    "aDrowdownList": "una llista desplegable",
    "aExpandedList": "una llista expandida",
    "addValuePlaceHolder": "Feu doble clic per definir el valor",
    "addLabelPlaceHolder": "Feu doble clic per definir l'etiqueta",
    "emptyValueTips": "Mostreu o amagueu el valor buit d'aquesta llista.",
    "showAll": "Mostra-ho tot",
    "showSelected": "Mostra només els seleccionats",
    "unCheckAll": "Desactiva-ho tot",
    "noData": "No hi ha cap dada.",
    "none": "Cap",
    "and": "i",
    "valueTooltip": "Introduïu el valor",
    "fieldTooltip": "Seleccioneu-lo d'un camp existent",
    "uniqueValueTooltip": "Seleccioneu-lo entre els valors únics del camp seleccionat",
    "stringOperatorIs": "és",
    "stringOperatorIsNot": "no és",
    "stringOperatorStartsWith": "comença per",
    "stringOperatorEndsWith": "acaba amb",
    "stringOperatorContains": "conté",
    "stringOperatorDoesNotContain": "no conté",
    "stringOperatorIsIn": "és a",
    "stringOperatorIsNotIn": "no és a",
    "stringOperatorIsAnyOf": "és qualsevol de",
    "stringOperatorIsNoneOf": "no és cap de",
    "stringOperatorIsBlank": "està en blanc",
    "stringOperatorIsNotBlank": "no està en blanc",
    "dateOperatorIsOn": "és el",
    "dateOperatorIsIn": "és a",
    "dateOperatorIsNotIn": "no és a",
    "dateOperatorIsNotOn": "no és el",
    "dateOperatorIsBefore": "és abans del",
    "dateOperatorIsAfter": "és després del",
    "dateOperatorIsOnOrBefore": "és el o abans del",
    "dateOperatorIsOnOrAfter": "és el o després del",
    "dateOperatorMinutes": "minuts",
    "dateOperatorHours": "hores",
    "dateOperatorDays": "dies",
    "dateOperatorWeeks": "setmanes",
    "dateOperatorMonths": "mesos",
    "dateOperatorYears": "anys",
    "dateOperatorInTheLast": "durant els darrers",
    "dateOperatorNotInTheLast": "no durant els darrers",
    "dateOperatorIsBetween": "està entre",
    "dateOperatorIsNotBetween": "no està entre",
    "dateOperatorIsBlank": "està en blanc",
    "dateOperatorIsNotBlank": "no està en blanc",
    "numberOperatorIs": "és",
    "numberOperatorIsNot": "no és",
    "numberOperatorIsAtLeast": "és com a mínim",
    "numberOperatorIsLessThan": "és menys que",
    "numberOperatorIsAtMost": "és com a màxim",
    "numberOperatorIsGreaterThan": "és més gran que",
    "numberOperatorIsAnyOf": "és qualsevol de",
    "numberOperatorIsNoneOf": "no és cap de",
    "numberOperatorIsBetween": "està entre",
    "numberOperatorIsNotBetween": "no està entre",
    "numberOperatorIsBlank": "està en blanc",
    "numberOperatorIsNotBlank": "no està en blanc",
    "string": "Cadena",
    "number": "Nombre",
    "date": "Data",
    "askForValues": "Demana valors",
    "prompt": "Sol·licitud",
    "hint": "Suggeriment",
    "error": {
      "invalidParams": "Paràmetres no vàlids.",
      "invalidUrl": "URL no vàlida.",
      "noFilterFields": "La capa no té cap camp que es pugui utilitzar per crear filtres.",
      "invalidSQL": "Expressió SQL no vàlida.",
      "cantParseSQL": "No es pot analitzar l'expressió SQL."
    },
    "caseSensitive": "Distingeix entre majúscules i minúscules",
    "notSupportCaseSensitiveTip": "Els serveis allotjats de l'ArcGIS Online no admeten consultes amb distinció entre majúscules i minúscules.",
    "setFilterTip": "Definiu els filtres correctament.",
    "noFilterValueTip": "El camp especificat no conté cap valor.",
    "listValues": "Valors de llista",
    "cascadeFilterTip": "Mostra només valors filtrats per les expressions anteriors",
    "noneCascadeFilterTip": "Tots els valors únics d'aquest camp",
    "previousCascadeFilterTip": "Valors filtrats per les expressions anteriors",
    "allCascadeFilterTip": "Valors filtrats per totes les altres expressions",
    "dateOptions": "Opcions de data",
    "startDateOptions": "Opcions de data d'inici",
    "endDateOptions": "Opcions de data de finalització",
    "custom": "la data...",
    "today": "avui",
    "yesterday": "ahir",
    "tomorrow": "demà",
    "atLeastOne": "Cal activar una opció de data com a mínim.",
    "notUncheckedCurrent": "L'opció de data seleccionada no es pot desactivar.",
    "theseDays": "aquests dies",
    "thisWeek": "aquesta setmana",
    "thisMonth": "aquest mes",
    "thisQuarter": "aquest trimestre",
    "thisYear": "aquest any",
    "inputType": "Tipus d'entrada",
    "setInputType": "Defineix el tipus d'entrada"
  },
  "featureLayerSource": {
    "layer": "Capa",
    "browse": "Navega",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL del servei",
    "inputLayerUrl": "URL de la capa d'entrada",
    "selectLayer": "Seleccioneu una capa d'entitats del mapa actual.",
    "chooseItem": "Trieu un element de la capa d'entitats.",
    "setServiceUrl": "Introduïu l'adreça URL d'un servei d'entitats o un servei de mapes.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Trieu una capa d'entitats."
  },
  "queryableLayerSource": {
    "layer": "Capa",
    "browse": "Navega",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL del servei",
    "inputLayerUrl": "URL de la capa d'entrada",
    "selectLayer": "Seleccioneu una capa del mapa actual.",
    "chooseItem": "Trieu un element.",
    "setServiceUrl": "Introduïu l'adreça URL del servei.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Trieu una capa."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL del servei",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Introduïu l'adreça URL d'un servei de geoprocessament.",
    "chooseItem": "Trieu un element del servei de geoprocessament.",
    "chooseTask": "Trieu una tasca de geoprocessament."
  },
  "itemSelector": {
    "map": "Mapa",
    "selectWebMap": "Tria un mapa web",
    "addMapFromOnlineOrPortal": "Cerqueu i afegiu un mapa web a l'aplicació des dels recursos públics de l'ArcGIS Online o el vostre contingut privat de l'ArcGIS Online o el Portal.",
    "searchMapName": "Cerca per nom del mapa...",
    "searchNone": "No s'ha trobat el que cercàveu. Torneu-ho a provar.",
    "groups": "Grups",
    "noneGroups": "Cap grup",
    "signInTip": "La sessió d'inici ha caducat. Actualitzeu el navegador per tornar a iniciar la sessió al portal.",
    "signIn": "Inicia la sessió",
    "publicMap": "Públic",
    "myOrganization": "La meva organització",
    "myGroup": "Els meus grups",
    "myContent": "El meu contingut",
    "count": "Recompte",
    "fromPortal": "des del Portal",
    "fromOnline": "des d'ArcGIS.com",
    "noneThumbnail": "Miniatura no disponible",
    "owner": "propietari",
    "signInTo": "Inicia la sessió al",
    "lastModified": "Darrera modificació",
    "moreDetails": "Més detalls",
    "mostRecent": "Més recent",
    "mostViewed": "Més visualitzacions",
    "highestRated": "Qualificació més alta",
    "viewItemDetails": "Visualitza els detalls de l'element"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "El servei no admet la consulta."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "No hi ha cap capa adequada disponible al mapa."
  },
  "layerInfosMenu": {
    "titleBasemap": "Mapes base",
    "titleLayers": "Capes operatives",
    "labelLayer": "Nom de la capa",
    "itemZoomTo": "Aplica el zoom a",
    "itemTransparency": "Transparència",
    "itemTransparent": "Transparent",
    "itemOpaque": "Opac",
    "itemMoveUp": "Mou cap amunt",
    "itemMoveDown": "Mou cap avall",
    "itemDesc": "Descripció",
    "itemDownload": "Baixa",
    "itemToAttributeTable": "Visualitza a la taula d'atributs"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Tasca pendent: el navegador no admet l'API del lector de fitxers",
    "readError": "No s'ha pogut llegir el fitxer.",
    "unknowError": "no es poden completar les operacions",
    "invalidType": "Tipus de fitxer no vàlid.",
    "cropImage": "Retalla la imatge",
    "exceed": "La mida del fitxer no pot superar 1024 KB",
    "enableFlash": "Habiliteu l'Adobe Flash abans de cercar una imatge.",
    "cropWaining": "Trieu una foto que sigui com a mínim de ${width} × ${height} píxels.",
    "toolTip": "Per obtenir un resultat òptim, la imatge ha de ser de ${width} píxels d'amplada per ${height} píxels d'altura. Les altres mides s'ajustaran per encaixar-hi. Els formats d'imatge acceptables son: PNG, GIF i JPEG."
  },
  "simpleTable": {
    "moveUp": "Mou cap amunt",
    "moveDown": "Mou cap avall",
    "deleteRow": "Suprimeix",
    "edit": "Edita"
  },
  "urlParams": {
    "invalidToken": "Testimoni no vàlid",
    "validateTokenError": "Testimoni no vàlid o error de xarxa"
  },
  "exportTo": {
    "exportTo": "Exporta",
    "toCSV": "Exporta a un fitxer CSV",
    "toFeatureCollection": "Exporta a una col·lecció d'entitats",
    "toGeoJSON": "Exporta a un fitxer GeoJSON"
  },
  "appState": {
    "title": "Estat de l'aplicació",
    "restoreMap": "Feu clic per restaurar l'extensió de mapa i la visibilitat de les capes on ho vàreu deixar."
  },
  "featureActions": {
    "featureActions": "Accions d'entitats",
    "ZoomTo": "Aplica el zoom a",
    "PanTo": "Desplaça panoràmicament a",
    "Flash": "Destaca",
    "ShowPopup": "Mostra una finestra emergent",
    "CreateLayer": "Crea una capa",
    "ShowStatistics": "Estadístiques...",
    "ClearSelection": "Esborra la selecció",
    "ExportToCSV": "Exporta a un fitxer CSV",
    "ShowSelectedFeature": "Mostra les entitats seleccionades",
    "ExportToFeatureCollection": "Exporta a una col·lecció d'entitats",
    "ExportToGeoJSON": "Exporta a un fitxer GeoJSON",
    "ExportToFilegdb": "Exporta-ho a una geobase de dades de fitxers",
    "ExportToShapefile": "Exporta-ho a shapefile",
    "EditAttributes": "Edita els atributs",
    "AddMarker": "Afegeix un marcador",
    "RemoveMarker": "Elimina el marcador",
    "SaveToMyContent": "Desa a El meu contingut"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Capa relacionada",
    "selectedFeatures": "Utilitza les entitats seleccionades",
    "drawShapesTip": "Dibuixa formes per seleccionar entitats",
    "pleaseDrawShapesTip": "Dibuixeu formes per seleccionar entitats",
    "allFeaturesTip": "Totes les entitats de la capa",
    "selectFeaturesOrDrawShapesTip": "Utilitzeu les entitats seleccionades d'aquesta capa o dibuixeu formes al mapa per limitar les entitats."
  },
  "searchDistance": {
    "applySearchDistance": "Aplica una distància de cerca",
    "applySearchDistanceToFeatures": "Aplica una distància de cerca a les entitats seleccionades"
  },
  "units": {
    "miles": "Milles",
    "milesAbbr": "mi",
    "kilometers": "Quilòmetres",
    "kilometersAbbr": "km",
    "feet": "Peus",
    "feetAbbr": "ft",
    "meters": "Metres",
    "metersAbbr": "m",
    "yards": "Iardes",
    "yardsAbbr": "yd",
    "acres": "Acres",
    "acresAbbr": "acres",
    "nauticalMiles": "Milles nàutiques",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Peus topogràfics d'EE. UU.",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centímetres",
    "centimetersAbbr": "cm",
    "inches": "Polzades",
    "inchesAbbr": "in",
    "decimalDegree": "Graus decimals",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Grau minut segons",
    "degreeMinuteSecondsAbbr": "g-m-s",
    "degrees": "Graus",
    "degreeMS": "Grau-Minut-Segon",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Milles quadrades",
    "squareMilesAbbr": "mi²",
    "squareKilometer": "Quilòmetres quadrats",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Peus quadrats",
    "squareFeetAbbr": "ft²",
    "squareMeters": "Metres quadrats",
    "squareMetersAbbr": "m²",
    "squareYards": "Iardes quadrades",
    "squareYardsAbbr": "yd²",
    "squareUSSurveyFeet": "Peus quadrats topogràfics d'EE. UU.",
    "squareUSSurveyFeetAbbr": "ftUS²"
  },
  "timeUnit": {
    "year": "Any",
    "years": "Anys",
    "quarter": "Trimestre",
    "month": "Mes",
    "months": "Mesos",
    "week": "Setmana",
    "weeks": "Setmanes",
    "day": "Dia",
    "days": "Dies",
    "hour": "Hora",
    "hours": "Hores",
    "minute": "Minut",
    "minutes": "Minuts",
    "second": "Segon",
    "seconds": "Segons",
    "milliSecond": "Mil·lisegon",
    "milliSeconds": "Mil·lisegons"
  },
  "featureSetChooser": {
    "select": "Selecciona",
    "dragBox": "Arrossega",
    "dragMouse": "Arrossega el ratolí",
    "selectByRectangle": "Seleccioneu per rectangle",
    "selectFeaturesTip": "Seleccioneu entitats arrossegant-hi un quadre al voltant del mapa",
    "newSelectionTip": "Crea una nova selecció",
    "addSelectionTip": "Afegeix a la selecció",
    "removeSelectionTip": "Suprimeix de la selecció",
    "selectFromCurrentSelectionTip": "Tria de la selecció actual",
    "unselectAllSelectionTip": "Anul·la la selecció de totes les entitats que estan seleccionades",
    "selectByPoint": "Seleccioneu per punt",
    "selectByPolygon": "Seleccioneu per polígon",
    "selectByCircle": "Seleccioneu per cercle",
    "selectByLine": "Seleccioneu per línia",
    "selectByFreehandPolygon": "Seleccioneu per llaç",
    "chooseSelectingTools": "Trieu eines de selecció",
    "darw": "Dibuixa",
    "drawShap": "Dibuixa una forma"
  },
  "widgetManager": {
    "createWidgetError": "Error en crear el widget",
    "createWidgetSettingPageError": "Error de pàgina de configuració de creació de widget",
    "loadWidgetResourceError": "Error de càrrega de recurs de widget"
  },
  "shareOptions": {
    "shareMap": "Trieu qui pot veure aquesta aplicació",
    "shareMapTips": "La vostra aplicació es comparteix actualment amb aquestes persones",
    "everyone": "Tothom",
    "theseGroups": "Aquests grups"
  },
  "shareLink": {
    "email": "correu electrònic",
    "shareEmail": "Correu electrònic",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Integra aquesta aplicació en un lloc web",
    "shareEmailSubject": "S'està compartint l'aplicació web:",
    "shareEmailTxt1": "Aquesta aplicació web s'ha compartit amb vós mitjançant l'ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Podeu crear i compartir la vostra pròpia aplicació web amb l'Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Visiteu http://www.esri.com/software/web-appbuilder per obtenir més informació.",
    "smallSize": "Petit",
    "mediumSize": "Mitjà",
    "largeSize": "Gran",
    "customSize": "Personalitzat",
    "embed": "Integra aquesta aplicació en un lloc web",
    "more": "Opcions d'incrustació",
    "changeShareSettings": "Canvia la configuració d'ús compartit",
    "shareLinkText": "Comparteix un enllaç a aquesta aplicació",
    "linkOptions": "Opcions d'enllaç",
    "linkOptionsUrlParameters": "Seleccioneu els paràmetres de l'adreça URL inclosos a l'enllaç",
    "currentMapExtent": "Extensió de mapa actual",
    "chooseCenterWithLevel": "Feu clic al mapa per definir-ne el centre amb el nivell de zoom",
    "chooseCenterWithScale": "Feu clic al mapa per definir-ne el centre amb l'escala de mapa",
    "findLocation": "Cerca la ubicació o entitat i aplica-li el zoom",
    "findLocation_inputPlaceholder": "El vostre lloc o entitat",
    "queryFeature": "Consulta una entitat i aplica-li el zoom",
    "addMarker": "Afegeix un marcador al mapa",
    "addMarker_titlePlaceholder": "Títol de la finestra emergent del marcador",
    "addMarker_symbolURL": "URL del símbol del marcador",
    "addMarker_label": "Etiqueta del marcador",
    "popupTitle": "Títol de la finestra emergent",
    "zoomLevel": "Nivell de zoom",
    "overwirteMobileLayout": "Sobreescriu la mida de pantalla per defecte del disseny mòbil",
    "language": "Defineix la llengua de visualització de l'aplicació",
    "auth": "Autentica un usuari automàticament",
    "useOrg": "Utilitzeu la URL de l'organització",
    "layerVisibility": "Recorda la visibilitat de les capes",
    "linkPreview": "Visualització prèvia de l'enllaç",
    "useShortenLink": "Enllaç curt",
    "shareMapUrlExtent": "Comparteix l'extensió de mapa actual",
    "shareToWebTips": "Aquesta aplicació no s'ha compartit públicament. És possible que algunes persones no puguin veure-la.",
    "urlEncodedTips": "Els ID de capa estan codificats amb l'algoritme hash per escurçar la URL, ja que hi ha massa informació de visibilitat de capes. Vegeu l'ajuda sobre com compartir widgets per obtenir més informació.",
    "urlTooLongTips": "La URL actual és massa llarga i pot ser que el servidor no la interpreti. Podeu ignorar la informació de visibilitat per escurçar-la. Vegeu l'ajuda sobre com compartir widgets per obtenir més informació."
  },
  "webSceneLoader": {
    "webglSupportTip": "Les aplicacions web 3D no són compatibles amb el vostre navegador."
  },
  "map": {
    "basemapNotAvailable": "El mapa base no està disponible.",
    "displayDefaultBasemap": "Es mostra el mapa base per defecte en lloc seu.",
    "layerLoadedError": "La capa, ${layers}, no es pot afegir al mapa."
  },
  "popup": {
    "relatedTables": "Taules relacionades:",
    "relatedRecords": "Registres relacionats:",
    "noRelatedRecotds": "No s'han trobat registres relacionats.",
    "chooseFieldTip": "Trieu un atribut per mostrar la llista",
    "saveAsPopupTitle": "Coincideix amb el títol de la finestra emergent",
    "leaveConfirm": "Voleu sortir sense desar les edicions?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Hi ha massa entitats a la selecció. Pot ser que es trigui molt temps a recuperar-les i mostrar-les al mapa.",
    "askForContinue": "Voleu continuar?"
  },
  "colorPalette": {
    "transparent": "Transparent",
    "custom": "Personalitzat"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Imprimeix",
    "reportDimensionsMsg": "Aquest informe està dissenyat per imprimir-se en paper ${paperSize}",
    "unableToPrintMapMsg": "S'ha produït un error en imprimir els mapes.",
    "notesHint": "Introduïu els vostres comentaris aquí",
    "landscape": "Horitzontal",
    "portrait": "Vertical",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Carta ANSI A",
    "tabloidANSIB": "Tabloide ANSI B",
    "letter": "Carta",
    "legal": "Legal",
    "tabloid": "Tabloide",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Premeu ",
    "ctrlStr": " CTRL ",
    "snapStr": " per habilitar l'ajust"
  },
  "snapshot": {
    "snapshot_complete": "La instantània s'ha creat correctament.",
    "snapshot_failed": "No s'ha pogut crear la instantània.",
    "snapshot_append": "Instantània",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Amplia",
    "setting": "Configuració",
    "count": "Recompte",
    "horizontalAxis": "Eix horitzontal",
    "verticalAxis": "Eix vertical",
    "dataLabels": "Etiquetes de dades",
    "color": "Color",
    "fieldDisplayChartTip": "No s'ha pogut mostrar el gràfic. Hi ha massa categories.",
    "legend": "Llegenda",
    "columnChart": "Gràfic de columnes",
    "pieChart": "Gràfic circular",
    "barChart": "Gràfic de barres",
    "lineChart": "Gràfic de línies"
  },
  "frameworkDatasource": {
    "setDataSource": "Defineix l'origen de dades",
    "customDataSource": "Origen de dades addicional",
    "selectCustomDataTip": "Seleccioneu un origen de dades des d'aquesta aplicació.",
    "widgetOutputs": "Sortides de widget",
    "noExtraDsAvailable": "No hi ha orígens de dades addicionals disponibles.",
    "addExtraDsTip": "Aneu a la pestanya Atribut del builder i feu clic a Origen de dades addicional per afegir dades.",
    "widgetOutpusListTip": "Les sortides del widget (si n'hi ha) també es mostren aquí."
  },
  "gridLayout": {
    "addWidgetTip": "Afegiu widgets aquí per mitjà de la pestanya Widget.",
    "modifyLayout": "Modifica el disseny",
    "dragToAdd": "Arrossega per afegir",
    "mapArea": "MAP AREA",
    "sceneArea": "SCENE AREA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Graus decimals: latitud/longitud",
    "DDLongLatNotation": "Graus decimals: longitud/latitud",
    "DDMLatLongNotation": "Graus minuts decimals: latitud/longitud",
    "DDMLongLatNotation": "Graus minuts decimals: longitud/latitud",
    "DMSLatLongNotation": "Graus minuts segons: latitud/longitud",
    "DMSLongLatNotation": "Graus minuts segons: longitud/latitud",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM: lletra de banda",
    "UTMHemNotation": "UTM: hemisferi (N/S)",
    "formatInput": "Entrada de format",
    "copyAll": "Copia-ho tot",
    "copySuccessful": "S'ha copiat correctament",
    "copyFailed": "No es pot copiar. Utilitzeu Ctrl+C com a alternativa.",
    "parseCoordinatesError": "No es poden analitzar les coordenades. Comproveu l'entrada.",
    "comfirmInputNotation": "Confirma la notació d'entrada",
    "latLongWarningMessage": "S'ha detectat que la coordenada d'entrada té un prefix i un sufix pel valor de la latitud o la longitud, i la coordenada retornada es basa en el prefix.",
    "cancelButtonLabel": "Cancel·la",
    "applyButtonLabel": "Aplica",
    "posNegPrefixLabel": "Afegeix el prefix \"+/-\" als nombres positius i negatius",
    "editCoordinateDialogTitle": "Defineix la cadena de format de coordenades",
    "rememberDecisionLabel": "Recorda la meva decisió i no m'ho tornis a preguntar.<br/>",
    "coordinateInputLabel": "Introduïu les coordenades o feu clic al mapa",
    "zoomLabel": "Zoom",
    "addPointLabel": "Afegeix un punt de clic al mapa",
    "multipleNotationLabel": "notacions trobades que coincideixen amb la vostra entrada. Confirmeu quina voleu utilitzar:",
    "copyToClipboard": "Copia al porta-retalls",
    "formatOutput": "Sortida de format",
    "notationAddedMessage": "Nova notació afegida",
    "removeCoordinate": "Elimina la coordenada",
    "expandOutput": "Expandeix la sortida",
    "tooltip": "Feu clic al mapa per afegir un punt"
  },
  "noEditPrivileges": "El vostre compte no té permís per crear o modificar dades.",
  "noEditableLayers": "El vostre compte no té permís per crear ni modificar dades. O bé, aquest mapa web no conté cap capa editable.",
  "invalidConfiguration": "El widget no està configurat o les capes de la configuració ja no es troben al mapa. Obriu l'aplicació en el mode del builder i torneu a configurar el widget.",
  "essentialAppsLicenseErrorForApp": "El vostre compte no té llicència per utilitzar una aplicació que no sigui pública. Demaneu a l'administrador de l'organització que us assigni un tipus d'usuari que inclogui les aplicacions bàsiques o una llicència d'aplicacions bàsiques de complement.",
  "essentialAppsLicenseErrorForBuilder": "El vostre compte no té llicència per al Web AppBuilder. Demaneu a l'administrador de l'organització que us assigni un tipus d'usuari que inclogui les aplicacions bàsiques o una llicència d'aplicacions bàsiques de complement.",
  "setStyle": "Defineix l'estil"
});